prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: rygel-1.0
Description: GNOME (Mobile) UPnP/DLNA Media Server
Version: 0.14.2
Libs:
Cflags: -I${includedir}/rygel-1.0
Requires: gupnp-av-1.0 gee-1.0 gstreamer-0.10
Requires.Private: uuid gmodule-2.0
